error while migrating from joomla 1.0.15

Joomla versions 2.5, 1.7 and 1.6 are all end-of-life since December 31st 2014 and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
pooja_cs
Joomla! Apprentice
Joomla! Apprentice
Posts: 32
Joined: Wed Jan 19, 2011 11:00 pm

error while migrating from joomla 1.0.15

Post by pooja_cs » Sun Jan 30, 2011 2:26 am

Hello all,

I have sql file, built from migration of joomla 1.0.15. I am trying to load that file in phpmyadmin in my wampserver 2.0, but it gives me following error:

Error 1054 <42S22> at line 211: unknown column 'source' in 'field list'

Please help me out its urgent

User avatar
Webdongle
Joomla! Master
Joomla! Master
Posts: 37518
Joined: Sat Apr 05, 2008 9:58 pm

Re: error while migrating from joomla 1.0.15

Post by Webdongle » Sun Jan 30, 2011 2:42 am

You may have to upgrade to 1.5 first ???
http://www.weblinksonline.co.uk/
https://www.weblinksonline.co.uk/updating-joomla.html
"The definition of insanity is doing the same thing over and over again, but expecting different results": Albert Einstein

pooja_cs
Joomla! Apprentice
Joomla! Apprentice
Posts: 32
Joined: Wed Jan 19, 2011 11:00 pm

Re: error while migrating from joomla 1.0.15

Post by pooja_cs » Sun Jan 30, 2011 2:53 am

thanks for the reply. Do you mean to say download joomla 1.5 and load the migrated sql file?

User avatar
Webdongle
Joomla! Master
Joomla! Master
Posts: 37518
Joined: Sat Apr 05, 2008 9:58 pm

Re: error while migrating from joomla 1.0.15

Post by Webdongle » Sun Jan 30, 2011 3:02 am

http://www.weblinksonline.co.uk/
https://www.weblinksonline.co.uk/updating-joomla.html
"The definition of insanity is doing the same thing over and over again, but expecting different results": Albert Einstein


Locked

Return to “Migrating and Upgrading to Joomla! 2.5”